Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 16:27:00 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Bubbling Pen                    Hi there           08:19 PM, 20th Feb                     Bubbling Pen                    I need some updates on my last order please           08:19 PM, 20th Feb                     Bubbling Pen                    Why it’s late?           08:20 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:23 PM, 20th Feb                   Algaili                   Could you please share your order number so that I can assist you further?           08:26 PM, 20th Feb                   Algaili                   Hi,   Looks like we are not connected.   Please feel free to reach out to us  Thank you for shopping with us.           08:26 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130921